@import url(https://hodas.sibrata.com/fonts/sabana/sabana.css);
@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css");

@font-face {
  font-family: "sabanaregular";
  src: url("https://hodas.sibrata.com/fonts/sabana/sabana-webfont.woff2")
      format("woff2"),
    url("https://hodas.sibrata.com/fonts/sabana/sabana-webfont.woff")
      format("woff");
  font-weight: normal;
  font-style: normal;
}

a:hover {
  color: #2fcfc1;
}

.sabana {
  font-family: "sabanaregular", sans-serif;
  font-size: 65pt;
  color: #d93946;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
}

.gold {
  color: #f2cd84;
}

nav.navbar {
  background-color: rgba(0.388, 0.129, 0.388, 0.75) !important;
  position: absolute;
  z-index: 50;
  width: 100%;
}

#weather-widget {
  height: 25px;
  line-height: 25px;
  font-family: Arial, sans-serif;
  font-size: 14px;
  color: #fff;
}

#weather-icon {
  height: 25px;
  width: 25px;
  vertical-align: middle;
  margin: 0 0 0 15px;
}

#statusBullet {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  margin-right: 10px;
}

#restaurantStatus {
  font-size: 14px;
  color: #fff;
}

.hero {
  position: relative;
  height: 100vh;
  overflow: hidden;
}

.hero-video {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -2;
}

.hero::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0.5) 0%,
    rgba(0, 0, 0, 0.7) 100%
  );
  z-index: -1;
}

.hero-logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 350px;
  max-width: 90%;
}

.hero-text {
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin-top: 30px;
  font-family: "Playfair Display", serif;
  font-weight: 500;
  text-transform: uppercase;
  font-style: italic;
  color: #fff;
  letter-spacing: 5.3px;
  text-align: center;
  line-height: 1.2;
}

.content-block {
  border-top: 10px solid #2fcfc1;
  background-color: #fff;
  background-image: url("/assets/img/pattern.png");
  background-position: center center;
  text-align: center;
  padding: 100px;
  margin: 0;
  min-height: 300px;
}

.content-block::before {
  content: "";

  opacity: 0.75;
  z-index: -1;
}

.sub-container {
  padding: 25px;
}

.sub-heading {
  font-family: "Playfair Display", serif;
  font-weight: 500;
  text-transform: uppercase;
  font-style: italic;
  color: #3a4348;
  letter-spacing: 5.3px;
  text-align: center;
  line-height: 1.2;
}

.img-row {
  display: flex;
  flex-wrap: wrap;
}

.img-col {
  width: 33.33%;
  margin: 0;
  box-sizing: border-box;
}

.img-col div {
  height: 0;
  padding-bottom: 100%;
  background-position: center;
  background-size: cover;
}

/* Featured Items */

.menu-item {
  margin: 30px 0;
  width: 100%;
}

.menu-item h5 {
  text-align: center;
}

.menu-item img {
  width: 100px;
  height: 100px;
  object-fit: cover;
  object-position: center;
  border: 3px solid #f2cd84;
  border-radius: 50%;
  float: left;
  margin: 0 15px 0 0;
}

.menu-item p {
  text-align: left;
}

@media (max-width: 767px) {
  .menu-item img {
    width: 80px;
    height: 80px;
  }
}

a.sample-menu {
  display: block;
  width: 100%;
  max-width: 300px;
  margin: 20px auto;
  padding: 25px;
  background-color: #fff;
  border: 2px solid #333;
  font-family: sans-serif;
  font-size: 11px;
  line-height: 1;
  letter-spacing: 4.27px;
  text-align: center;
  text-transform: uppercase;
  color: #333;
  text-decoration: none;
  transition: all 0.5s ease; /* This will apply the transition effect to all properties and last for 0.5 seconds */
}

a.sample-menu:hover {
  background-color: #d93946;
  color: #fff;
}

a.sample-menu img {
  display: inline-block;
  max-width: 15px;
  padding: 4px 0 8px 0px;
  vertical-align: middle;
}

/* Featured Items */

.col-lg-6 .res-wrapper {
  display: flex; /* Add this line to make it a flex container */
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin: 0 auto;
}

.col-lg-6.reservation {
  background-color: #c1ad7a;
  color: #fff;
  padding: 95px 0;
  min-height: 700px;
}

.res-wrapper {
  color: #fff;
  max-width: 500px;
}

.showcase-img {
  display: flex;
  align-items: flex-end;
  justify-content: bottom;
  background-size: cover;
  background-position: center !important;
  min-height: 700px !important;
}

#map {
  height: 700px;
  width: 100%;
}

.res-wrapper h1,
.res-wrapper span {
  color: #fff;
}

.contact {
  color: #f2f2f2;
  background-color: #373737;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 700px;
}

.contact a {
  color: #f2f2f2;
}

.column-content {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.social-menu li {
  display: inline-block;
  list-style-type: none;
  color: #f2f2f2;
  font-size: 36px;
  padding: 0 15px;
}

.centered-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  letter-spacing: 1.1px;
  text-align: center;
  line-height: 210.5%;
  color: #fff;
  margin: 0;
  padding-bottom: 25px;
  line-height: 1.9em;
  font-weight: 400;
  font-family: "Playfair Display";
}

.alt-border {
  width: 100%;
  height: 10px;
  background: #c859ff;
  background: -moz-linear-gradient(45deg, #c859ff 0%, #ffab8c 100%);
  background: -webkit-gradient(
    left bottom,
    right top,
    color-stop(0%, #c859ff),
    color-stop(100%, #ffab8c)
  );
  background: -webkit-linear-gradient(45deg, #c859ff 0%, #ffab8c 100%);
  background: -o-linear-gradient(45deg, #c859ff 0%, #ffab8c 100%);
  background: -ms-linear-gradient(45deg, #c859ff 0%, #ffab8c 100%);
  background: linear-gradient(45deg, #c859ff 0%, #ffab8c 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c859ff', endColorstr='#ffab8c', GradientType=1 );
}

.carousel-control-prev i,
.carousel-control-next i {
  color: #333; /* Sets the color of the icons */
  font-size: 20px; /* Sets the size of the icons */
}

.carousel-item {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  padding: 25px 150px; /* Adjust this value as needed */
}

@media (max-width: 750px) {
  .carousel-item {
    padding: 25px 75px; /* Reduces the left and right padding by half */
  }
}

.carousel-control-prev,
.carousel-control-next {
  z-index: 2; /* This ensures the controls stay above the text */
}

.foot-block {
  border-top: 20px solid #2fcfc1;
  background-color: #fff;
  text-align: center;
  padding: 100px 0 0 25px;
}

footer a {
  color: #333;
}

footer .text-muted {
  color: #3a4348 !important;
}
